aagc.vo

## Class GetPianoAssistenzialeDomiciliareResponse

- java.lang.Object
- - aagc.vo.GetPianoAssistenzialeDomiciliareResponse

-     public class GetPianoAssistenzialeDomiciliareResponse
      extends java.lang.Object

  Classe Java per getPianoAssistenzialeDomiciliareResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPianoAssistenzialeDomiciliareResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="return" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}pianoAssistenzialeDomiciliareResponse" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected PianoAssistenzialeDomiciliareResponse` | `_return`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPianoAssistenzialeDomiciliareResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PianoAssistenzialeDomiciliareResponse` | `getReturn()` Recupera il valore della proprietà return.
    `void` | `setReturn(PianoAssistenzialeDomiciliareResponse value)` Imposta il valore della proprietà return.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _return

          protected PianoAssistenzialeDomiciliareResponse _return

  - ### Constructor Detail

    - #### GetPianoAssistenzialeDomiciliareResponse

          public GetPianoAssistenzialeDomiciliareResponse()

  - ### Method Detail

    - #### getReturn

          public PianoAssistenzialeDomiciliareResponse getReturn()

      Recupera il valore della proprietà return.
      Returns:
        possible object is `PianoAssistenzialeDomiciliareResponse`

    - #### setReturn

          public void setReturn(PianoAssistenzialeDomiciliareResponse value)

      Imposta il valore della proprietà return.
      Parameters:
        `value` - allowed object is `PianoAssistenzialeDomiciliareResponse`